/* HEADER */

header {
	position: -webkit-sticky;
	position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    background: #FFF;
    -webkit-box-shadow: 0px 24px 32px 8px rgba(0, 0, 0, 0.035);
            box-shadow: 0px 24px 32px 8px rgba(0, 0, 0, 0.035);
    padding: 16px 0;
}
.header-inner{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 24px;
}
.site-logo {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.site-logo img {
	height: 36px;
	width: auto;
}

.header-menu{
    margin: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 32px;
}
.header-menu-item{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.header-menu-link{
    display: block;
    padding: 4px 0;
    position: relative;
    color: var(--gray-900);
    font-size: 16px;
    font-weight: 500;
}
.header-menu-link::after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 0.5px;
    background-color: var(--gray-900);
    opacity: 0;
    width: 0;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s;
}
.header-menu-link:hover::after{
    opacity: 1;
    width: 100%;
}

@media (max-width: 1199.98px) {
    .header-menu{
        gap: 24px;
    }
}
@media (max-width: 991.98px) {
    .header-menu{
        display: none;
    }
}

@media (max-width: 767.98px) {
    .site-logo img {
        height: 32px;
        width: auto;
    }
}

/* footer */


.section-padding{
    padding: 80px 0;
}
@media (max-width: 767.98px) {
    .section-padding{
        padding: 48px 0;
    }
}

.section-hero{
    padding: 160px 0;
    background-image: -o-linear-gradient(bottom, #FEF2F2 0%, #FFFDFA 100%);
    background-image: -webkit-gradient(linear, left bottom, left top, from(#FEF2F2), to(#FFFDFA));
    background-image: linear-gradient(360deg, #FEF2F2 0%, #FFFDFA 100%);
    min-height: 746px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    overflow: hidden;

}
.section-hero > .container{
    position: relative;
}
@-webkit-keyframes heroDesktop {
    0% {
        -webkit-transform: translateY(-56%);
                transform: translateY(-56%)
    }

    100% {
        -webkit-transform: translateY(-53%);
                transform: translateY(-53%)
    }
}
@keyframes heroDesktop {
    0% {
        -webkit-transform: translateY(-56%);
                transform: translateY(-56%)
    }

    100% {
        -webkit-transform: translateY(-53%);
                transform: translateY(-53%)
    }
}


@-webkit-keyframes heroMobile {
    0% {
        -webkit-transform: translateY(1.5%);
                transform: translateY(1.5%)
    }

    100% {
        -webkit-transform: translateY(-1.5%);
                transform: translateY(-1.5%)
    }
}
@keyframes heroMobile {
    0% {
        -webkit-transform: translateY(1.5%);
                transform: translateY(1.5%)
    }

    100% {
        -webkit-transform: translateY(-1.5%);
                transform: translateY(-1.5%)
    }
}


.hero-image-outer{
    --hero-max-height: 635px;
    position: absolute;
    right: -15%;
    top: 50%;
    -webkit-transform: translateY(-55%);
        -ms-transform: translateY(-55%);
            transform: translateY(-55%);
    --float-animation-ease: ease;
    -webkit-animation: heroDesktop 1s var(--float-animation-ease) infinite alternate;
    animation: heroDesktop 1s var(--float-animation-ease) infinite alternate;
    /* -webkit-perspective: 1200px;
            perspective: 1200px; */
}

.hover-3d{
    position: relative;
    -webkit-transition: -webkit-transform 0.1s ease;
    transition: -webkit-transform 0.1s ease;
    -o-transition: transform 0.1s ease;
    transition: transform 0.1s ease;
    transition: transform 0.1s ease, -webkit-transform 0.1s ease;
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
    will-change: transform;
}
.hero-image img{
    max-height: var(--hero-max-height);
    width: auto;
    max-width: 100%;
}
.hero-content{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 16px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}
.hero-label{
    text-align: center;
    padding: 4px 16px;
    border-radius: 9999px;
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 3.2px;
    position: relative;
    border: 1px solid transparent;
    background: -o-linear-gradient(#FFFBF9, #FFFBF9) padding-box,
    -o-linear-gradient(30deg, var(--primary-500), var(--primary-300)) border-box;
    background: linear-gradient(#FFFBF9, #FFFBF9) padding-box,
    linear-gradient(60deg, var(--primary-500), var(--primary-300)) border-box;

}
.hero-label span{
    position: relative;
    z-index: 2;
    background-image: -o-linear-gradient(left, var(--primary-500) 0%, var(--primary-300) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(var(--primary-500)), to(var(--primary-300)));
    background-image: linear-gradient(90deg, var(--primary-500) 0%, var(--primary-300) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.hero-title {
    font-size: 48px;
    font-weight: bold;
}
.hero-des {
    font-size: 20px;
    line-height: 1.7;
}

@media (max-width: 1439.98px) {
    .hero-image-outer{
        --hero-max-height: 600px;
        right: -20%;
    }
    .hero-title {
        font-size: 44px;
    }
    .hero-des {
        font-size: 18px;
    }
    .hero-label{
        font-size: 14px;
    }
}
@media (max-width: 1199.98px) {
    .hero-image-outer{
        --hero-max-height: 550px;
        right: -25%;
    }
    .hero-title {
        font-size: 36px;
    }
    .hero-des {
        font-size: 16px;
    }
}
@media (max-width: 991.98px) {
    .section-hero{
        padding: 48px 0;
    }
    .section-hero > .container{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        gap: 44px;
    }
    .hero-content{
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
    .hero-title,
    .hero-des{
        text-align: center;
    }
    .hero-image-outer{
        -webkit-box-ordinal-group: 0;
            -ms-flex-order: -1;
                order: -1;
        --hero-max-height: 550px;
        right: 0;
        top: 0;
        position: relative;
        -webkit-transform: translateY(0);
            -ms-transform: translateY(0);
                transform: translateY(0);
        width: 100%;
        -webkit-animation: heroMobile 1s var(--float-animation-ease) infinite alternate;
                animation: heroMobile 1s var(--float-animation-ease) infinite alternate;
    }
}




@media (max-width: 767.98px) {
    .hero-title {
        font-size: 30px;
    }
    .hero-des {
        font-size: 16px;
    }
    .hero-title br,
    .hero-des br{
        display: none;
    }
    .hero-image img {
        height: 345px;
        -o-object-fit: cover;
           object-fit: cover;
    }
}

@media (max-width: 480.98px) {

    .hero-image img {
        height: 270px;
    }
}





.cat-grid{
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 44px;
}
.section-heading{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 24px;
    grid-column: 1 / span 2;
}
.section-heading-sub{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 16px;
}
.cat-list{
    grid-column: 3 / span 3;
}

.cat-items{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 32px;
}

.cat-item{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 24px;
    min-width: 1px;
    cursor: pointer;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s;
}
.cat-item:hover{
    -webkit-transform: translateY(-5px);
        -ms-transform: translateY(-5px);
            transform: translateY(-5px);
}
.cat-box{
    border-radius: 12px;
    overflow: hidden;
    padding: 80px 24px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    background-color: #f7f8fb;
}

.cat-item .block-title,
.cat-item .block-title-muted{
    text-align: center;
}


.cat-icon svg{
    --size: 106px;
    width: var(--size);
    height: var(--size);
}
.section-title {
    font-size: 36px;
    font-weight: bold;
}
.section-sub-title {
    font-size: 16px;
    font-weight: 500;
}
.section-des {
    font-size: 20px;
    line-height: 1.7;
}
@media (max-width: 767.98px) {
    .section-title {
        font-size: 18px;
    }
    .section-des,
    .section-sub-title {
        font-size: 14px;
    }
    .section-des br{
        display: none;
    }
}


.block-title{
    font-size: 20px;
    font-weight: 500;
}
.block-title-muted{
    font-size: 20px;
    font-weight: 400;
    color: var(--gray-500);
}
@media (max-width: 767.98px) {
    .block-title,
    .block-title-muted {
        font-size: 14px;
    }
}

.icon-block-title{
    font-size: 20px;
    font-weight: 500;
}
@media (max-width: 767.98px) {
    .icon-block-title {
        font-size: 16px;
    }
}


@media (max-width: 1439.98px) {
    .cat-box {
        padding: 60px 24px;
    }
    .cat-icon svg{
        --size: 90px;
    }
}
@media (max-width: 1199.98px) {

}
@media (max-width: 991.98px) {
    .cat-box {
        padding: 50px 24px;
    }
}
@media (max-width: 767.98px) {
    .cat-grid {
        grid-template-columns: 1fr;
        gap: 32px;
    }
    .section-heading {
        gap: 16px;
        grid-column: 1 / span 1;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
    .cat-list {
        grid-column: 1 / span 1;
    }
    .cat-grid .section-title,
    .cat-grid .section-sub-title,
    .cat-grid .section-des {
        text-align: center;
    }
    .cat-items {
        gap: 24px;
    }
    .cat-item {
        gap: 16px;
    }
    .cat-box {
        padding: 40px 16px;
    }
    .cat-icon svg {
        --size: 80px;
    }

}

.cat-box-shopify{
    background-color: #F8FBF4;
}
.cat-box-wordpress{
    background-color: #F3FBFE;
}
.cat-box-sapo{
    background-color: #F3FEF8;
}
.cat-box-haravan{
    background-color: #F1F9FE;
}

.cat-box-html{
    background-color: #FFFBFA;
}
.cat-box-pages{
    background-color: #FFFBFA;
}



.section-dev{
    background-image: -o-linear-gradient(bottom, #FEF2F2 0%, #fff 100%);
    background-image: -webkit-gradient(linear, left bottom, left top, from(#FEF2F2), to(#fff));
    background-image: linear-gradient(360deg, #FEF2F2 0%, #fff 100%);
}
.dev-grid{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 64px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.dev-grid .section-heading,
.dev-grid .section-heading-sub{
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.dev-grid .section-sub-title,
.dev-grid .section-title,
.dev-grid .section-des {
    text-align: center;
}


.icon-block-items {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 24px;
}

.icon-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 24px;
    padding: 16px 24px;
    border-radius: 12px;
    overflow: hidden;
    background-color: rgba(255, 255, 255, 0.65);
    -webkit-backdrop-filter: blur(30px);
    backdrop-filter: blur(30px);
}

.icon-block-box svg {
    --icon-size: 52px;
    width: var(--icon-size);
    height: var(--icon-size);
}

.icon-block-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 6px 0;
    gap: 16px;
}

@media (max-width: 991.98px) {
    .icon-block-items {
        grid-template-columns: 1fr;
    }
}


@media (max-width: 767.98px) {
    .dev-grid {
        gap: 32px;
    }
    .icon-block{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        gap: 16px;
    }
    .icon-block-content{
        padding: 4px 0;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        gap: 12px;
    }
    .icon-block-title,
    .icon-block-des{
        text-align: center;
    }
}











footer{
    padding: 24px 0;
    background-color: #fff;
}

.copyright-text{
    font-size: 16px;
    font-weight: 500;
    text-align: center;
}
.copyright-text a{
    position: relative;
    padding: 2px 0;
    color: var(--gray-900);
    font-weight: 700;
}

.copyright-text a::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 0.5px;
    background-color: var(--gray-900);
    opacity: 0;
    width: 0;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s;
}
.copyright-text a:hover::after{
    opacity: 1;
    width: 100%;
}
@media (max-width: 767.98px) {
    .copyright-text {
        font-size: 14px;
    }
}
#site-content{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
.section-404{
    background-image: -o-linear-gradient(bottom, #FEF2F2 0%, #FFFDFA 100%);
    background-image: -webkit-gradient(linear, left bottom, left top, from(#FEF2F2), to(#FFFDFA));
    background-image: linear-gradient(360deg, #FEF2F2 0%, #FFFDFA 100%);
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.section-404  > .container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 32px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;

}

.section-404-image img{
    max-height: 184px;
    max-width: 100%;
}

.section-404-content{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 24px;
}
.section-404-title{
    text-align: center;
    font-size: 30px;
    font-weight: 500;
    line-height: 1.7;
}

.theme-btn-underline{
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 4px 0;
    position: relative;
    gap: 8px;
}
.theme-btn-underline span{
    text-align: center;
    font-size: 24px;
    font-weight: 500;
    color: var(--gray-900);
}
.theme-btn-underline svg{
    --svg-size: 32px;
    height: var(--svg-size);
    width: var(--svg-size);
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s;
}

.theme-btn-underline::after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0.5px;
    background-color: var(--gray-900);
}
.theme-btn-underline:hover svg{
    -webkit-transform: translateX(5px);
        -ms-transform: translateX(5px);
            transform: translateX(5px);
}

@media (max-width: 767.98px) {
    .section-404-title{
        font-size: 18px;
    }
    .theme-btn-underline span{
        font-size: 16px;
    }
    .theme-btn-underline svg{
        --svg-size: 24px;
    }
    .section-404-content{
        gap: 16px;
    }
    .section-404-image img{
        max-height: 87px;
    }
}


.page-main {
    padding: 32px 0;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.page-main article {
    margin-top: 24px;
}